Requires Internet Explorer 4.0 or better Internet Exporer 5.0 Richiede Internet Explorer 4.0 o superiore